@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

:root {
  --font-color: #333;
  --font-color-555: #555;
  --white-color: #fff;
  --gray-color: #777;
  --light-gray-color: #ccc;

  --axis-yellow-1: #fc3;
  --axis-yellow-2: #f5c430;

  --color-warm-gray-03: #e6e3e0;

  /* Bar */
  --bar-color: #9a8b7d;

  /* Border */
  --border-color: #e5e5e5;

  /* Imapct none */
  --impact-none-bg: var(--white-color);

  /* Under maintenance */
  --under-maintenance-color: #0079a8;

  /* Operational */
  --operational-bg: #f4f9ec;
  --operational-border: #8dc63f;
  --operational-color: #557726;

  /* Minor */
  --minor-bg: #fffae9;
  --minor-border: #f5c430;
  --minor-color: #bc8d00;

  /* Major */
  --major-bg: #fff1e8;
  --major-border: #ff6700;
  --major-color: #bc4b00;

  /* Critical */
  --critical-bg: #fff5f7;
  --critical-border: #b5121b;
  --critical-color: #b5121b;

  /* Box shadow */
  --box-shadow: 0 4px 10px rgba(0, 0, 0, 0.15);
}

:root {
  --ac-srf-primary: light-dark(hsl(0, 0%, 100%), hsl(0, 0%, 10.2%));
  --ac-srf-primary-hover: light-dark(hsla(0, 0%, 10%, .03), hsl(0, 0%, 40%));
  --ac-srf-primary-pressed: light-dark(hsla(0, 0%, 10%, .07), hsl(0, 0%, 44.71%));
  --ac-srf-primary-disable: light-dark(hsla(0, 0%, 100%, .5), hsla(0, 0%, 10%, .5));
  --ac-srf-primary-80: light-dark(hsla(0, 0%, 100%, .8), hsla(0, 0%, 10%, .8));
  --ac-srf-primary-inverse: light-dark(hsl(0, 0%, 10.2%), hsl(0, 0%, 94.9%));
  --ac-srf-primary-inverse-hover: light-dark(hsl(0, 0%, 20%), hsl(0, 0%, 90.2%));
  --ac-srf-primary-inverse-pressed: light-dark(hsl(0, 0%, 10.2%), hsl(0, 0%, 100%));
  --ac-srf-primary-inverse-disable: light-dark(hsla(0, 0%, 10%, .5), hsla(0, 0%, 100%, .5));
  --ac-srf-primary-inverse-80: light-dark(hsla(0, 0%, 10%, .8), hsla(0, 0%, 100%, .8));
  --ac-srf-secondary: light-dark(hsl(0, 0%, 97.25%), hsl(0, 0%, 40%));
  --ac-srf-secondary-hover: light-dark(hsl(0, 0%, 93%), hsl(0, 0%, 44.71%));
  --ac-srf-secondary-pressed: light-dark(hsl(0, 0%, 84%), hsl(0, 0%, 50.2%));
  --ac-srf-tertiary: light-dark(hsla(0, 0%, 10%, .07), hsl(0, 0%, 20%));
  --ac-srf-tertiary-hover: light-dark(hsla(0, 0%, 10%, .1), hsl(0, 0%, 30.2%));
  --ac-srf-tertiary-pressed: light-dark(hsla(0, 0%, 10%, .2), hsl(0, 0%, 40%));
  --ac-srf-brand-primary: hsl(45, 100%, 60%);
  --ac-srf-brand-primary-hover: hsl(45.06, 100%, 48.04%);
  --ac-srf-brand-primary-pressed: hsl(45, 100%, 47.06%);
  --ac-srf-brand-primary-disable: hsla(45, 100%, 60%, .5);
  --ac-srf-brand-secondary: hsl(348, 100%, 50%);
  --ac-srf-feedback-information: light-dark(hsl(210, 100%, 96.1%), hsl(210.2, 100%, 37.1%));
  --ac-srf-feedback-success: light-dark(hsl(83.08, 52%, 95.1%), hsl(82.59, 52.15%, 31.96%));
  --ac-srf-feedback-warning: light-dark(hsl(348, 100%, 98.04%), hsl(356.69, 81.91%, 39.02%));
  --ac-txticon-primary: light-dark(hsl(0, 0%, 10.2%), hsl(0, 0%, 94.9%));
  --ac-txticon-primary-disable: light-dark(hsla(0, 0%, 10%, .5), hsla(0, 0%, 100%, .5));
  --ac-txticon-primary-inverse: light-dark(hsl(0, 0%, 100%), hsl(0, 0%, 10.2%));
  --ac-txticon-primary-inverse-disable: light-dark(hsla(0, 0%, 100%, .5), hsla(0, 0%, 10%, .5));
  --ac-txticon-secondary: light-dark(hsl(0, 0%, 44.71%), hsl(0, 0%, 70.2%));
  --ac-txticon-feedback-information: light-dark(hsl(210.2, 100%, 37.1%), hsl(210, 100%, 96.1%));
  --ac-txticon-feedback-success: light-dark(hsl(85, 51%, 36%), hsl(82.61, 51.88%, 73.92%));
  --ac-txticon-feedback-warning: light-dark(hsl(356.69, 81.91%, 39.02%), hsl(345.88, 58.62%, 94.31%));
  --ac-border-primary: light-dark(hsla(0, 0%, 10%, .2), hsl(0, 0%, 50.2%));
  --ac-border-primary-hover: light-dark(hsla(0, 0%, 10%, .7), hsl(0, 0%, 60%));
  --ac-border-primary-disable: light-dark(hsl(0, 0%, 90.2%), hsl(0, 0%, 60%));
  --ac-border-secondary: light-dark(hsl(0, 0%, 10.2%), hsl(0, 0%, 100%));
  --ac-border-secondary-hover: light-dark(hsla(0, 0%, 10%, .9), hsl(0, 0%, 90.2%));
  --ac-border-secondary-disable: light-dark(hsla(0, 0%, 10%, .5), hsla(0, 0%, 100%, .5));
  --ac-border-secondary-inverse: light-dark(hsl(0, 0%, 100%), hsl(0, 0%, 10.2%));
  --ac-border-secondary-inverse-disable: light-dark(hsla(0, 0%, 100%, .5), hsla(0, 0%, 10%, .5));
  --ac-border-brand-primary: hsl(45, 100%, 60%);
  --ac-border-brand-primary-hover: hsl(45.06, 100%, 48.04%);
  --ac-border-brand-primary-pressed: hsl(45, 100%, 47.06%);
  --ac-border-brand-primary-disable: hsla(45, 100%, 60%, .5);
  --ac-border-feedback-information: light-dark(hsl(210.2, 100%, 37.1%), hsl(210, 100%, 96.1%));
  --ac-border-feedback-success: light-dark(hsl(85, 51%, 36%), hsl(82.61, 51.88%, 73.92%));
  --ac-border-feedback-warning: light-dark(hsl(356.69, 81.91%, 39.02%), hsl(348.92, 68.42%, 81.37%))
}

:root {
  --ac-elevation-4: 0 .125rem .25rem 0 hsla(0, 0%, 0%, .14), 0 0 .125rem 0 hsla(0, 0%, 0%, .12);
  --ac-elevation-8: 0 .25rem .5rem 0 hsla(0, 0%, 0%, .14), 0 0 .125rem 0 hsla(0, 0%, 0%, .12);
  --ac-elevation-16: 0 .5rem 1rem 0 hsla(0, 0%, 0%, .14), 0 0 .125rem 0 hsla(0, 0%, 0%, .12);
  --ac-elevation-txt-4: 0 .125rem .25rem hsla(0, 0%, 0%, .14), 0 0 .125rem hsla(0, 0%, 0%, .12);
  --ac-elevation-txt-8: 0 .25rem .5rem hsla(0, 0%, 0%, .14), 0 0 .125rem hsla(0, 0%, 0%, .12);
  --ac-elevation-txt-16: 0 .5rem 1rem hsla(0, 0%, 0%, .14), 0 0 .125rem hsla(0, 0%, 0%, .12)
}

:root {
  --ac-default-ff: "Open Sans";
  --ac-heading-ff: "Open Sans";
  --ac-display-ff: "Lubalin Graph ECG Demi"
}

:root {
  --ac-radius-xs: .25rem;
  --ac-radius-s: .5rem;
  --ac-radius-m: 1rem;
  --ac-radius-l: 1.5rem;
  --ac-radius-xl: 2rem;
  --ac-radius-pill: 62.5rem
}

:root {
  --ac-spacing-none: 0;
  --ac-spacing-3xs: .125rem;
  --ac-spacing-2xs: .25rem;
  --ac-spacing-xs: .5rem;
  --ac-spacing-s: .75rem;
  --ac-spacing-m: 1rem;
  --ac-spacing-l: 1.5rem;
  --ac-spacing-xl: 2rem;
  --ac-spacing-2xl: 2.5rem;
  --ac-spacing-3xl: 3.5rem;
  --ac-spacing-4xl: 4rem;
  --ac-spacing-5xl: 5rem
}

:root {
  --ac-spacing-sections-mobile: 4rem;
  --ac-spacing-sections-tablet: 5rem;
  --ac-spacing-sections-laptop: 7rem;
  --ac-spacing-sections-desktop: 10rem
}

:root {
  --ac-spacing-grid-margin-mobile: 1.5rem;
  --ac-spacing-grid-margin-tablet: 2rem;
  --ac-spacing-grid-margin-laptop: 3.5rem
}

:root {
  --border-clr: var(--ac-srf-brand-primary);
  --border-clr-hover: var(--ac-srf-brand-primary-hover);
  --border-clr-active: var(--ac-srf-brand-primary-pressed);
  --border-clr-disabled: transparent;
  --bg-clr: var(--ac-srf-brand-primary);
  --bg-clr-hover: var(--ac-srf-brand-primary-hover);
  --bg-clr-active: var(--ac-srf-brand-primary-pressed);
  --bg-clr-disabled: var(--ac-srf-brand-primary-disable);
  --content-clr: var(--ac-txticon-primary);
  --content-clr-hover: var(--ac-txticon-primary);
  --content-clr-active: var(--ac-txticon-primary);
  --content-clr-disabled: var(--ac-txticon-primary-disable);
  --horiz-padding-m: var(--ac-spacing-m);
  --horiz-padding-l: var(--ac-spacing-l);
  --min-width-m: 5rem;
  --min-width-l: 6rem
}

* {
  font-family: 'Open Sans', 'Arial', san-serif;
}

a {
  font-weight: 600;
  color: var(--font-color);
  border-bottom: 2px solid transparent;
  position: relative;
  text-decoration: none !important;
}

a:hover,
a:focus {
  text-decoration: none !important;
  color: var(--font-color) !important;
  border-bottom: 2px solid var(--axis-yellow-1);
}

.terms_and_privacy_information {
  color: var(--gray-color) !important;
}

.color-secondary {
  color: var(--gray-color) !important;
}

/***********************/
/******* COLORS ********/
/***********************/

.status-blue .component-status {
  color: var(--under-maintenance-color) !important;
}

.status-green .component-status {
  color: var(--operational-color) !important;
}

.status-yellow .component-status {
  color: var(--minor-color) !important;
}

.status-orange .component-status {
  color: var(--minor-color) !important;
}

.status-red .component-status {
  color: var(--major-color) !important;
}

/***********************/
/******* TOOLTIP ********/
/***********************/

.tooltip-box {
  background: rgba(0, 0, 0, 0.85) !important;
  color: var(--white-color);
  border-radius: 5px !important;
}

.pointer-container .pointer-smaller,
.pointer-container .pointer-larger {
  border-bottom-color: rgba(0, 0, 0, 0.85) !important;
  transform: translateY(1px);
}

.tooltip-content .related-events * {
  color: var(--white-color) !important;
}

/******************************/
/******* FORM ELEMENTS ********/
/******************************/

input[type='text'],
input[type='password'],
input[type='email'],
input[type='number'],
textarea,
select,
.chzn-container-single .chzn-single {
  font-size: 1rem;
  line-height: 1.625;
  font-weight: 400;
  border: 1px solid var(--light-gray-color);
  border-radius: 4px;
  color: var(--font-color);
  padding: 1rem 1.25rem;
  width: 100%;
  height: auto;
  font-family: 'Open Sans', Arial, sans-serif;
  -webkit-box-shadow: 0 0 0 1px transparent;
  box-shadow: 0 0 0 1px transparent;
  -webkit-transition: border 0.2s ease, -webkit-box-shadow 0.2s ease;
  transition: border 0.2s ease, -webkit-box-shadow 0.2s ease;
  -o-transition: border 0.2s ease, box-shadow 0.2s ease;
  transition: border 0.2s ease, box-shadow 0.2s ease;
  transition: border 0.2s ease, box-shadow 0.2s ease,
    -webkit-box-shadow 0.2s ease;
}

input[type='text']:focus,
input[type='password']:focus,
input[type='email']:focus,
input[type='number']:focus,
textarea:focus,
select:focus,
.chzn-container-single .chzn-single:focus {
  outline: 0;
  border-color: var(--font-color);
  -webkit-box-shadow: 0 0 0 1px var(--font-color);
  box-shadow: 0 0 0 1px var(--font-color);
}

/* Select */
.select-input__control {
  color: rgba(0, 0, 0, 0.8);
  padding: 0.75rem !important;
  border: 1px solid var(--light-gray-color) !important;
  border-radius: 4px !important;
  cursor: pointer !important;
  min-width: 120px;
  text-overflow: ellipsis;
  font-size: 0.875rem;
  line-height: 1.36;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background: url('data:image/svg + xml;charset=utf-8,%3Csvgxmlns="http://www.w3.org/2000/svg"viewBox="0 0 24 24"fill="%23333"%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;%7D.cls-2%7Bfill-opacity:1;%7D%3C/style%3E%3C/defs%3E%3Ctitle%3EAsset4%3C/title%3E%3Cgid="Layer_2"data-name="Layer 2"%3E%3Cgid="Layer_1-2"data-name="Layer 1"%3E%3Cpathclass="cls-1"d="M24,24H0V0H24Z"/%3E%3Cpathclass="cls-2"d="M18.59,7.59,12,14.17,5.41,7.59,4,9l8,8,8-8Z"/%3E%3C/g%3E%3C/g%3E%3C/svg%3E') no-repeat var(--white-color) !important;
  background-position: right 0.75rem center;
  background-size: 1.5rem 1.5rem;
  box-shadow: inset 0 0 0 1px rgb(0 0 0 / 0%);
  transition: box-shadow 0.2s ease-out;
}

.select-input__control:hover,
.select-input__control:focus {
  box-shadow: inset 0 0 0 1px rgb(0 0 0 / 80%) !important;
  background: var(--white-color) !important;
}

.select-input__control>.select-input__value-container {
  padding: 0;
  margin: 0;
}

.select-input__menu-portal .select-input__option {
  color: var(--font-color);
  background: var(--white-color);
  box-shadow: inset 2px 0px 0px var(--axis-yellow-1);
}

.select-input__menu-portal .select-input__option--is-selected,
.select-input__menu-portal .select-input__option--is-focused {
  background: #f7f3f1;
  color: var(--font-color);
}

.select-input__menu-portal .select-input__option--is-selected {
  font-weight: 600;
}

/**********************/
/******* MODAL ********/
/**********************/
.modal,
.modal-footer {
  background: var(--white-color) !important;
}

.modal .modal-content .modal-header {
  padding: 30px;
  border: none;
}

.modal .modal-content .modal-header>h4 {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.3px;
  line-height: 31.9px;
}

.modal .modal-content .modal-body {
  padding: 0 30px 30px 30px;
}

/************************/
/******* BUTTONS ********/
/************************/

.cpt-button,
.flat-button,
.updates-dropdown-container .show-updates-dropdown {
  align-items: center;
  background-color: var(--bg-clr);
  border: .0625rem solid var(--border-clr);
  border-radius: var(--ac-radius-pill);
  color: var(--content-clr);
  cursor: pointer;
  display: flex;
  justify-content: center;
  transition: background .15s ease-out, transform .15s ease-out, box-shadow .15s ease-out, border .15s ease-out, text-decoration .15s ease-out;
  width: fit-content;
  gap: .25rem;
  min-width: var(--min-width-m);
  padding: .5625rem var(--horiz-padding-m);
  font-family: var(--ac-default-ff, "Open Sans"), sans-serif;
  font-weight: 600;
  font-size: .875rem;
  line-height: 1.25rem;
}

.cpt-button:hover,
.flat-button:hover,
.updates-dropdown-container .show-updates-dropdown:hover {
  background-color: var(--bg-clr-hover);
  border-color: var(--border-clr-hover);
}

.cpt-button:after,
.flat-button:after,
.updates-dropdown-container .show-updates-dropdown::after {
  border: none;
  position: static;
}

.custom-header-container .custom-header-bar .updates-dropdown-container {
  float: right;
}

.unresolved-incidents>.unresolved-incident>.incident-title>a.subscribe {
  border-bottom: 2px solid transparent !important;
  line-height: 23px;
  transform: translateY(5px);
}

.unresolved-incidents>.unresolved-incident>.incident-title>a.subscribe:hover,
.unresolved-incidents>.unresolved-incident>.incident-title>a.subscribe:focus {
  border-bottom-color: inherit !important;
}

.cancel-btn,
.show-filter {
  display: inline-block;
  border-radius: 4px;
  text-decoration: none;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  line-height: 1.35714;
  letter-spacing: 1px;
  color: rgba(0, 0, 0, 0.8) !important;
  min-width: 11rem;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 12px 18px !important;
  border: 2px solid var(--axis-yellow-1) !important;
}

.cancel-btn::after,
.show-filter::after {
  position: absolute;
  content: '';
  height: 100%;
  width: 0;
  left: 0;
  top: 0;
  z-index: -1;
  -webkit-transition: width 0.35s cubic-bezier(0.58, 0.3, 0.005, 1);
  -o-transition: width 0.35s cubic-bezier(0.58, 0.3, 0.005, 1);
  transition: width 0.35s cubic-bezier(0.58, 0.3, 0.005, 1);
  background-color: var(--axis-yellow-1);
}

.cancel-btn:hover::after,
.show-filter.open::after,
.show-filter:hover::after {
  width: 100%;
}

/***********************/
/******* HEADER ********/
/***********************/

/* Header */
header {
  background: var(--white-color);
  min-height: 81px;
  max-height: 81px;
  border-block-end: .0625rem solid var(--ac-border-primary-disable);
  padding-block: var(--ac-spacing-m);
  display: flex;
  align-items: center;
}

.custom-header__parent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.axis-logo {
  height: 2.75rem;
  width: 130px;
  display: block;
  border-bottom: none;
}

.axis-logo>svg {
  width: 100%;
  height: 100%;
}

.axis-logo:hover,
.axis-logo:focus {
  outline-color: transparent;
  text-decoration: none;
  border-bottom: none;
}

.font-large {
  font-size: 18px;
  line-height: 32px;
  font-weight: 600;
  transform: translateY(-2px);
  display: block;
}

.incidents-list {
  display: none;
}

/***********************/
/******* BANNER ********/
/***********************/

.banner {
  font-size: 0.875rem;
  letter-spacing: -0.0125rem;
  padding: 0.75rem 0;
}

.banner--body p {
  padding: 0;
}

.banner--status {
  background-color: #D8CFC6;
}


/******************************/
/******* UPTIME HEADER ********/
/******************************/

.uptime-header .component-selector {
  width: 100%;
}

.uptime-header .component-selector>.control-group>div {
  margin: 0 !important;
}

/* PAGINATION */
.pagination-container {
  position: absolute;
  top: 5px;
  right: 0;
  background: var(--white-color);
  padding: 10px 15px;
  border-radius: 4px;
  border: 1px solid var(--border-color);
}

.pagination-container>.pagination>a {
  border: none !important;
}

/************************/
/******* CONTENT ********/
/************************/

.component-status.major_outage {
  display: none;
}

.layout-content .component-status {
  margin-top: 5px;
}

.components-section .components-uptime-link {
  color: var(--font-color-555);
  padding-bottom: 10px;
  margin-bottom: 30px;
  border-bottom: 1px solid var(--border-color);
}

.components-uptime-link>a {
  margin-left: 15px;
}

.components-uptime-link>a:before {
  content: '';
  width: 1px;
  height: 100%;
  background-color: var(--light-gray-color);
  position: absolute;
  left: -10px;
  top: 0;
}

.layout-content.status.status-index .components-section .component-container.is-group>.component-inner-container>.name {
  position: relative;
  padding-left: 35px;
}

.layout-content.status.status-index .components-section .component-container.is-group>.component-inner-container>.name>.fa {
  position: absolute;
  left: 0;
  top: -3px;
}

.layout-content.status.status-index .components-section .component-container .component-inner-container>.name {
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.3px;
  margin-bottom: 0px;
}

.layout-content.status.status-index .components-section .component-container .component-inner-container>.component-status {
  margin: 0px;
}

.layout-content.status.status-index .components-section .component-container .component-inner-container>.shared-partial {
  padding-top: 8px;
  margin-bottom: 0;
}

/* Inner child */
.layout-content.status.status-index .components-section .component-container .child-components-container {
  margin: 15px 0 0 0;
  padding-left: 35px;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container {
  margin-top: 0 !important;
  border-bottom: 1px dashed var(--light-gray-color);
  padding: 10px;
  transition: background-color 0.3s;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:hover,
.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:focus {
  background-color: var(--color-warm-gray-03);
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container:last-child {
  border-bottom: none;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container .name {
  font-size: 16px;
}

.layout-content.status.status-index .components-section .component-container .child-components-container .component-inner-container .component-status {
  text-align: right;
  margin: 0;
}

.shared-partial.uptime-90-days-wrapper .legend {
  margin-top: 5px;
}

.shared-partial.uptime-90-days-wrapper .legend>* {
  color: var(--font-color-555) !important;
  opacity: 1 !important;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container {
  border: 0;
  border-bottom: 1px solid var(--border-color);
  padding: 20px 0;
  margin: 0;
  border-radius: 0;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container:first-child {
  margin: 0;
}

.component-container.is-group .name .group-parent-indicator:before {
  content: '';
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23333'%3E%3Cpath d='M7.41 8.59L12 13.17l4.59-4.58L18 10l-6 6-6-6 1.41-1.41z'/%3E%3Cpath fill='none' d='M0 0h24v24H0V0z'/%3E%3C/svg%3E") no-repeat center;
  background-size: 30px;
  margin-left: auto;
  height: 1.9375rem;
  width: 1.9375rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-transition: -webkit-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: block;
}

.component-container.is-group.open .name .group-parent-indicator:before {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container {
  padding-left: 35px;
}

.layout-content.status.status-index .components-section .components-container.one-column .component-container.is-group {
  padding-left: 0px;
}

/*************************/
/******* STATUSES ********/
/*************************/

/* Subscribe */
.layout-content.status.status-index .page-status {
  padding: 20px 30px 20px 106px;
  border: none;
  box-shadow: 0 0.25rem 0.625rem 0 rgb(0 0 0 / 15%);
}

.layout-content.status.status-index .page-status>* {
  margin-bottom: 0;
}

/* Operational - Green */
.layout-content.status.status-index .page-status.status-none {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24' fill='%238dc63f'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8zm4.59-12.42L10 14.17l-2.59-2.58L6 13l4 4 8-8z'/%3E%3C/svg%3E") no-repeat var(--operational-bg);
  background-size: 2.875rem 2.875rem;
  background-position: 1.875rem center;
  border-left: 5px solid var(--operational-border);
}

.layout-content.status.status-index .page-status.status-none .status {
  color: var(--operational-color);
  text-shadow: none;
}

/* Status default */
.unresolved-incidents>.unresolved-incident {
  padding: 20px 30px 20px 106px;
  border: none;
  box-shadow: 0 0.25rem 0.625rem 0 rgb(0 0 0 / 15%);
  border-radius: 5px;
}

.unresolved-incidents>.unresolved-incident .incident-title {
  background: none !important;
  padding: 0 !important;
}

.unresolved-incidents>.unresolved-incident .incident-title>.actual-title {
  width: auto !important;
}

.unresolved-incidents>.unresolved-incident .incident-title>a {
  text-shadow: none !important;
}

.unresolved-incidents>.unresolved-incident .incident-title>a:hover,
.unresolved-incidents>.unresolved-incident .incident-title>a:focus {
  border-bottom: 2px solid var(--font-color);
}

.unresolved-incidents>.unresolved-incident .updates {
  border: none !important;
  padding: 20px 0 0 0 !important;
}

.unresolved-incidents>.unresolved-incident .updates>.update>small {
  color: var(--font-color-555) !important;
}

/* None */
.unresolved-incidents>.impact-none,
.unresolved-incidents>.impact-maintenance {
  background: var(--impact-none-bg);
  border-left: none;
  padding: 20px 30px;
}

.unresolved-incidents>.impact-none .incident-title>a,
.unresolved-incidents>.impact-maintenance .incident-title>a {
  color: var(--font-color) !important;
  font-weight: 700 !important;
  border-bottom: 2px solid var(--font-color);
}

/* Minor */
.layout-content.status.status-index .page-status.status-minor {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24' fill='%23f5c430'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M11 7h2v2h-2zm0 4h2v6h-2zm1-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z'/%3E%3C/svg%3E") no-repeat var(--minor-bg);
  background-size: 2.875rem 2.875rem;
  background-position: 1.875rem center;
  border-left: 5px solid var(--minor-border);
}

.layout-content.status.status-index .page-status.status-minor .status {
  color: var(--minor-color);
  text-shadow: none;
}

.unresolved-incidents>.impact-minor {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24' fill='%23f5c430'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M11 7h2v2h-2zm0 4h2v6h-2zm1-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z'/%3E%3C/svg%3E") no-repeat var(--minor-bg);
  background-size: 2.875rem 2.875rem;
  background-position: 1.875rem center;
  border-left: 5px solid var(--minor-border);
}

.unresolved-incidents>.impact-minor .incident-title>a {
  color: var(--minor-color) !important;
  font-weight: 700 !important;
  border-bottom: 2px solid var(--minor-color);
}

/* Major */
.layout-content.status.status-index .page-status.status-major {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24' fill='%23ff6700'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M11 7h2v2h-2zm0 4h2v6h-2zm1-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z'/%3E%3C/svg%3E") no-repeat var(--major-bg);
  background-size: 2.875rem 2.875rem;
  background-position: 1.875rem center;
  border-left: 5px solid var(--major-border);
}

.layout-content.status.status-index .page-status.status-major .status {
  color: var(--major-color);
  text-shadow: none;
}

.unresolved-incidents>.impact-major {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='24' viewBox='0 0 24 24' width='24' fill='%23ff6700'%3E%3Cpath d='M0 0h24v24H0V0z' fill='none'/%3E%3Cpath d='M11 7h2v2h-2zm0 4h2v6h-2zm1-9C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z'/%3E%3C/svg%3E") no-repeat var(--major-bg);
  background-size: 2.875rem 2.875rem;
  background-position: 1.875rem center;
  border-left: 5px solid var(--major-border);
}

.unresolved-incidents>.impact-major .incident-title>a {
  color: var(--major-color) !important;
  font-weight: 700 !important;
  border-bottom: 2px solid var(--major-color);
}

/* Critical */
.unresolved-incidents>.impact-critical {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='%23b5121b'%3E%3Cpath d='M11 15h2v2h-2v-2zm0-8h2v6h-2V7zm.99-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z'/%3E%3C/svg%3E") no-repeat var(--critical-bg);
  background-size: 2.875rem 2.875rem;
  background-position: 1.875rem center;
  border-left: 5px solid var(--critical-border);
}

.unresolved-incidents>.impact-critical .incident-title>a {
  color: var(--critical-color) !important;
  font-weight: 700 !important;
  border-bottom: 2px solid var(--critical-color);
}

/* Bar colors */
.shared-partial.uptime-90-days-wrapper svg rect:hover {
  fill: var(--bar-color);
}

/*********************************/
/******* COMPONENT STATUS ********/
/*********************************/

/* Under maintenance */
.components-container>.component-container>div[data-component-status='under_maintenance']>.component-status {
  color: var(--under-maintenance-color) !important;
}

/* Operational */
.components-container>.component-container>div[data-component-status='operational']>.component-status {
  color: var(--operational-color) !important;
}

/* Degraded performance */
.components-container>.component-container>div[data-component-status='degraded_performance']>.component-status {
  color: var(--minor-color) !important;
}

/* Partial Outage */
.components-container>.component-container>div[data-component-status='partial_outage']>.component-status {
  color: var(--minor-color) !important;
}

/* Major Outage */
.components-container>.component-container>div[data-component-status='major_outage']>.component-status {
  color: var(--major-color) !important;
}

/*****************************/
/******* HISTORY PAGE ********/
/*****************************/

.history-header {
  margin-bottom: 30px !important;
}

/* Tabs */
.layout-content.status.status-full-history .history-nav {
  margin: 0 0 35px 0;
  display: flex;
  align-items: center;
  border: none;
}

.layout-content.status.status-full-history .history-nav:after,
.layout-content.status.status-full-history .history-nav:before {
  display: none;
}

.layout-content.status.status-full-history .history-nav>.button {
  float: none;
  margin: 0 2.5rem 0 0;
  text-decoration: none;
  background: none;
  height: 70px;
  transition: border-bottom 0.2s ease;
  text-align: center;
  text-decoration: none;
  border-left: none !important;
  border-right: none !important;
  border-bottom: 4px solid transparent !important;
  border-top: 4px solid transparent !important;
  text-transform: uppercase;
  white-space: nowrap;
  font-weight: 600;
  color: var(--font-color);
  padding: 0;
  font-size: 14px;
  line-height: 24.92px;
  display: flex;
  align-items: center;
  border-radius: 0;
}

.layout-content.status.status-full-history .history-nav>a:not(.current) {
  border-bottom: 4px solid transparent !important;
  border-top: 4px solid transparent !important;
}

.layout-content.status.status-full-history .history-nav>.button:hover,
.layout-content.status.status-full-history .history-nav>.button:focus {
  border-bottom: 4px solid var(--axis-yellow-2) !important;
}

.layout-content.status.status-full-history .history-nav>.button.current {
  border-bottom: 4px solid var(--axis-yellow-2) !important;
  font-weight: 700;
}

/* Calender */
.months-container>.month>.month-title {
  font-size: 22px;
  font-weight: 600;
  line-height: 31.9px;
  letter-spacing: -0.3px;
  margin-bottom: 30px !important;
  padding-bottom: 10px !important;
  border-bottom: 1px solid var(--border-color) !important;
}

.incident-history>.incident-list>.incident-data {
  align-items: center;
  border-left: 0.625rem solid var(--axis-yellow-1);
  border-radius: 0.5rem;
  box-shadow: 0 0.0625rem 0.3125rem rgb(0 0 0 / 10%);
  display: flex;
  flex-direction: row;
  gap: 0 2.5rem;
  justify-content: space-between;
  margin-bottom: 0.625rem !important;
  min-height: 4.8125rem;
  padding: 0.7188rem 1.25rem;
  background: var(--white-color);
}

.incident-history>.incident-list>.incident-data:has(a.impact-none) {
  border-left: 0.625rem solid var(--bar-color);
}

.incident-history>.incident-list>.incident-data:has(a.impact-minor) {
  border-left: 0.625rem solid var(--minor-border);
}

.incident-history>.incident-list>.incident-data:has(a.impact-major) {
  border-left: 0.625rem solid var(--major-border);
}

.incident-history>.incident-list>.incident-data:has(a.impact-critical) {
  border-left: 0.625rem solid var(--critical-border);
}

.incident-history>.incident-list>.incident-data>.font-large {
  color: var(--font-color) !important;
  display: inline-block;
  font-weight: 600 !important;
}

.incident-history>.incident-list>.incident-data>.font-small,
.incident-history>.incident-list>.small {
  color: var(--gray-color);
}

/* Grouped item selector */

.grouped-items-selector {
  border-radius: 5px;
  overflow: hidden;
}

.grouped-items-selector .grouped-item {
  padding-left: 10px !important;
  background: var(--white-color);
  border-color: #e5e5e5 !important;
}

.grouped-items-selector .grouped-item>label>span {
  padding: 0;
}

.grouped-items-selector .grouped-item>label>span>input {
  display: none;
}

.grouped-items-selector .grouped-item-label {
  padding-left: 0 !important;
}

.grouped-items-selector .grouped-item.group-parent>.grouped-item-label {
  padding-left: 0 !important;
}

.grouped-items-selector .grouped-item.group-parent>.grouped-item-label>div>i {
  width: 18px;
  text-align: center;
  font-size: 22px;
  transform: rotate(-90deg);
  transition: transform 0.3s ease-out;
}

.grouped-items-selector .grouped-item.group-parent.open>.grouped-item-label>div>i {
  transform: rotate(0deg);
}

.grouped-items-selector .grouped-item.group-parent>.grouped-item-label>div>span {
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.grouped-items-selector .grouped-items .grouped-item>label {
  align-items: center;
}

.grouped-items-selector .grouped-items .grouped-item>label>svg {
  transform: translateX(-3px);
}

.grouped-items-selector .grouped-items .grouped-item>label>span:first-child>span>span {
  display: none;
}

.grouped-items-selector .grouped-items .grouped-item>label>span:first-child>span {
  width: 1.25rem;
  height: 1.25rem;
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6 3h12a3 3 0 0 1 3 3v12a3 3 0 0 1-3 3H6a3 3 0 0 1-3-3V6a3 3 0 0 1 3-3Zm0 2a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h12a1 1 0 0 0 1-1V6a1 1 0 0 0-1-1H6Z' fill='%23A0A0A0'/%3E%3C/svg%3E");
  left: 0;
  -webkit-box-ordinal-group: 0;
  -ms-flex-order: -1;
  order: -1;
}

.grouped-items-selector .grouped-items .grouped-item.active>label>span:first-child>span {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg fill='none' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 3a3 3 0 0 1 3 3v12a3 3 0 0 1-3 3H6a3 3 0 0 1-3-3V6a3 3 0 0 1 3-3h12Zm-1.53 4.97L10 14.44l-2.47-2.47a.75.75 0 0 0-1.06 1.06l3 3a.75.75 0 0 0 1.06 0l7-7a.75.75 0 0 0-1.06-1.06Z' fill='%23333'/%3E%3C/svg%3E");
}

/****************************/
/***** New Subscription *****/
/****************************/
.new-subscription .heading>h5.title {
  font-size: 34px;
  font-weight: 300;
  letter-spacing: -0.3px;
  line-height: 47.6px;
  margin-bottom: 15px;
}

.new-subscription .heading>.instructions {
  font-size: 18px;
  font-weight: 400;
  line-height: 32.04px;
  margin: 15px 0 30px;
}

.new-subscription .component-form>div>span {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.new-subscription .component-form>div>span>strong {
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -0.3px;
  line-height: 31.9px;
}

.new-subscription .component-form>.form-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/**************************/
/******* INCIDENTS ********/
/**************************/
.layout-content.status-incident .incident-name.impact-none {
  color: var(--font-color) !important;
}

.layout-content.status-incident .incident-name.impact-minor {
  color: var(--minor-color) !important;
}

.layout-content.status-incident .incident-name.impact-major {
  color: var(--major-color) !important;
}

.layout-content.status-incident .incident-name.impact-critical {
  color: var(--critical-color) !important;
}

/* Incident page */
.layout-content.status-incident .page-title {
  padding: 30px;
  background: var(--white-color);
  border-radius: 8px;
  box-shadow: var(--box-shadow);
}

.layout-content.status-incident .page-title>.incident-name {
  margin-bottom: 10px;
}

/**************************************/
/******* Scheduled Maintenance ********/
/**************************************/

.scheduled-maintenances-container .scheduled-maintenance {
  box-shadow: var(--box-shadow);
  border-radius: 5px;
  padding: 20px;
  background: var(--white-color);
}

.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance,
.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance:nth-child(2) {
  margin-top: 22px;
}

.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance .incident-title {
  display: flex;
  flex-direction: column-reverse;
  border: 0;
}

.layout-content.status.status-index .scheduled-maintenances-container .scheduled-maintenance .incident-title a {
  display: inline-block;
  max-width: initial;
}

/***********************/
/******* FOOTER ********/
/***********************/
.page-footer {
  overflow: initial;
}

.page-footer>a>span {
  display: none;
}

.powered-by>a {
  text-transform: capitalize;
  font-weight: 400;
  color: var(--font-color-555);
  letter-spacing: normal;
  padding: 0;
  overflow: initial;
}

.powered-by>a:hover,
.powered-by>a:focus {
  color: var(--font-color) !important;
}